# You can add one username per supported platform and one custom link
github: denysdovhan
patreon: denysdovhan
open_collective: spaceship-prompt
ko_fi: # Replace with your Ko-fi username
custom: [buymeacoffee.com/denysdovhan]
